		#container {
			width: 760px;
			border: 1px solid black;
			margin: 0px;
			margin-left: auto;
			margin-right: auto;
			padding: 10px;
		}

		#banner {
			padding: 5px;
			margin-bottom: ;
			font-weight: bold;
			background-color: #efefef;
		}

		#content {
			background-color: white;
		}

		#sidebar-left {
			float: left;
			width: 150px;
			margin: 0;
			margin-right: 20px;
			padding: 20px;
			border-right: 1px solid #efefef;
			background-color: white;
			font-size: 8pt;
		}
		          
          #sidebar-right ul {
               list-style-type: none;
               margin: 0pt 0pt 20px 15px;
               padding: 0px;
          }

          #sidebar-right li {
               text-indent: -1em;
               padding: 0px;
               font-size: 8pt;
               line-height: 12pt;
          }
          
		#sidebar-right {
			float: right;
			width: 150px;
			margin: 0;
			margin-left: 20px;
			padding: 20px;
			border-left: 1px solid #efefef;
			background-color: white;
		}

		#footer {
			clear: both;
			padding: 5px;
			margin-top: 20px;	
			background-color: #efefef;
		}
		
		a { 
               color: blue; 
               text-decoration: underline; 
          }
		
		a:hover { 
               text-decoration: none; 
          }
		
		body { 
               font-family: "Segoe UI", "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif; 
          }
          
          #content p { 
               line-height: 15pt;
               font-size: 11pt;
          }
          
          #content li { 
               margin-bottom: 20px;
          }
          
          #sidebar-right p {
               font-size: 8pt; 
               line-height: 12pt;
          }
          
          h4 {
               font-size: 9pt;
               font-weight: bold;
               text-decoration: underline;
               margin-bottom: 0px;
               margin-top: 0px;
          }
          
          h1 {
               font-size: x-large;
               font-weight: bold;
          }
          
          em { font: 10pt "Courier New"; margin: 0px; padding: 0px; }
				
	